#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 criterion
version:              1.5.6.2
visibility:           public
id:                   criterion-1.5.6.2-IpenOwW3wE74Jc8rYsdvEH
key:                  criterion-1.5.6.2-IpenOwW3wE74Jc8rYsdvEH
license:              BSD-3-Clause
copyright:            2009-2016 Bryan O'\''Sullivan and others
maintainer:           Ryan Scott <ryan.gl.scott@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://www.serpentine.com/criterion
synopsis:             Robust, reliable performance measurement and analysis
description:
    This library provides a powerful but simple way to measure software
    performance.  It provides both a framework for executing and
    analysing benchmarks and a set of driver functions that makes it
    easy to build and run benchmarks, and to analyse their results.

    The fastest way to get started is to read the
    <http://www.serpentine.com/criterion/tutorial.html online tutorial>,
    followed by the documentation and examples in the "Criterion.Main"
    module.

    For examples of the kinds of reports that criterion generates, see
    <http://www.serpentine.com/criterion the home page>.

category:             Development, Performance, Testing, Benchmarking
abi:                  8898bcc911b40909f4b52e27a0dcc5e3
exposed:              True
exposed-modules:
    Criterion Criterion.Analysis Criterion.IO Criterion.IO.Printf
    Criterion.Internal Criterion.Main Criterion.Main.Options
    Criterion.Monad Criterion.Report Criterion.Types

hidden-modules:       Criterion.Monad.Internal Paths_criterion
import-dirs:          /usr/lib/ghc-8.10.2/site-local/criterion-1.5.6.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/criterion-1.5.6.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-criterion
hs-libraries:         HScriterion-1.5.6.2-IpenOwW3wE74Jc8rYsdvEH
depends:
    Glob-0.10.1-6D55ENJzL4b37W9tr7EBDF
    aeson-1.5.4.0-FhBZDiEN0KrGTSW2AlZ5Kj
    ansi-wl-pprint-0.6.9-LLEx0QcihUoHIE5KPSMfIE base-4.14.1.0
    base-compat-batteries-0.11.1-L5k68R2RO7y1LXvlGLZJ4P binary-0.8.8.0
    binary-orphans-1.0.1-44yukuVKCUdDDtfUqcQ09p bytestring-0.10.10.0
    cassava-0.5.2.0-223WCdmFOkv2Ar7EIAzqhW
    code-page-0.2-1lNAShZKBs0E8I4pr7cPwp containers-0.6.2.1
    criterion-measurement-0.1.2.0-G0Wmpkw77hG6VVh8Wbz67n
    deepseq-1.4.4.0 directory-1.3.6.0 exceptions-0.10.4
    filepath-1.4.2.1 js-flot-0.8.3-ctuE3QtXhT5GPbLtzppKh
    js-jquery-3.3.1-JAzIeerZAVgHcuMW0O9Q9j
    microstache-1.0.1.1-2TXWIHoBRgnInyYULun0lc mtl-2.2.2
    mwc-random-0.15.0.1-8n38PaCKOnQ420Nxg7GphB
    optparse-applicative-0.15.1.0-5QpOp7pxHQL2o6ZLuQzypd
    parsec-3.1.14.0 statistics-0.15.2.0-D8GFPBOS4WSEHfON8erxjZ
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.6.5-E9Rid1zC4al974cN3f5HFc
    vector-0.12.1.2-LSJQcQOi3oBDTHyR50MRW6
    vector-algorithms-0.8.0.3-FwWCQj91W9G1zMaHIoWBIA

haddock-interfaces:   /usr/share/doc/haskell-criterion/html/criterion.haddock
haddock-html:         /usr/share/doc/haskell-criterion/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

